html, body {width: 100%; height: 100%;}
/*Bootstrap-overlay*/
body {
 overflow-x: hidden;
 font-family: 'Open Sans', sans-serif; 
 font-size:12px; 
 color:#33CC66;
 backgr ound-color:#286661;
 padding: 0;
 /*margin-top:6%;*/
 overflow:hidden;
 /*background-image: linear-gradient(to top right, #72d7d4 , #ee9a86);*/
}
/*Metro Background color class*/
.bg_lb{ background:#27a9e3;}
.bg_db{ background:#2295c9;}
.bg_lg{ background:#28b779;}
.bg_dg{ background:#28b779;}
.bg_ly{ background:#ffb848;}
.bg_dy{ background:#da9628;}
.bg_ls{ background:#2255a4;}
.bg_lo{ background:#da542e;}
.bg_lr{ background:#f74d4d;}
.bg_lv{ background:#603bbc;}
.bg_lh{ background:#b6b3b3;}
.bg_og1{ background:#808183;}

/* icons */
.add-on { 
	box- shadow: 4px 4px 1px #262d35;  
	padding:6.1px 11px 6.1px 11px; 
	width: 7%; 
	color:#fff;  
	display:inline-block;
	margin:0;
}
#loginmaxbox {
/*margin-top:6%;*/
width:50%;
/*height:430px;*/
text-align:center; 
padding:0;
/*background: black;*/
margin: 0 auto;
top: 15%;
/*margin-left: auto;
margin-right: auto;*/
position: relative;
box- shadow: -12px 0 14px #377371, 0 -11px 14px #377371, 0 11px 14px #377371, 12px 0 14px #377371;
border-radius: 6px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}
#loginmaxbox .main_input_box input{
	box- shadow: 3px 4px 1px #262d35;  
}
#loginboxup {
	padding-top:30px;
	margin-bottom: 18px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.loginboxdown {
	margin-top: 26px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	position: relative;
}
#loginbox {
	width: 500px;
	height: 100%;
	position: absolute;
	left:18%;
	padding-top: 2%;
}
#loginbox form{ width:500px; position:relative; top:0; left:0; }
#loginbox .form-actions { padding: 26px 20px 15px;}
#loginbox .form-actions .pull-left { margin-top:0px;}
#loginbox form#recoverform .form-actions {    margin-top: 10px;}
#loginbox .main_input_box { margin:0; font-size:13px;text-align:left;/*padding-left:11%*/}
#loginbox .main_input_box .icon_user{
	background: url(/dist/img/icon_user.png);
	background-size: auto 22px;
	background-position: 0px 11px;
	background-repeat: no-repeat;
	padding: 8px 10px 8px 30px;
}
#loginbox .main_input_box .icon_pwd{
	background: url(/dist/img/icon_pwd.png);
	background-size: auto 22px;
	background-position: 0px 11px;
	background-repeat: no-repeat;
	padding: 8px 10px 8px 30px;
}

#loginbox .main_input_box .icon_captcha{
	background: url(/dist/img/icon_captcha.png);
	background-size: auto 22px;
	background-position: 0px 11px;
	background-repeat: no-repeat;
	padding: 8px 10px 8px 30px;
}
#loginbox .main_input_box input{
	border:1px solid #ddd;
	outline:none;
	box-shadow: none;

	vertical-align:top;
	height:28px; 
	display:inline-block; 
	color: #fff;
	width:80%; 
	line-height:28px;  
	margin:0px;
	border-top: none;
	border-right: none;
	border-left: none;
}
/*#loginbox .main_input_box input:focus {
	outline:none;
}*/

#loginbox .controls{ padding:0 20px;}
#loginbox .control-group{ 
	text-align:center;
	padding-top: 17px;
	padding-bottom: 20px;
	/*padding:17px 0; */
	margin-bottom:0px;
}
#loginbox .normal_text{ padding:15px 10px; font-size:14px; line-height:20px; backgr ound:#286661; color:#b5b5b5; font-size:12px;}
#loginbox #captcha {width:40%;}
#loginbox #iimg {height:34px; /*width:25%;*/margin-left:3%;}


@media (max-width:640px){
	#loginmaxbox {width:100%; height:450px;}
}

a{color:#666;}
a:hover, a:focus {
 text-decoration: none; color:#c0c0c2;
}

#recoverform { z-index: 100;     display:none;}
#loginform { z-index: 200; display:block;}
.form-vertical, .form-actions {  
	margin-bottom: 0; 
	background:none; 
	/*border-top:1px solid #fff; */
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .label, .dropdown-menu, .btn, .well, .progress, .table-bordered, .btn-group > .btn:first-child, .btn-group > .btn:last-child, .btn-group > .btn:last-child, .btn-group > .dropdown-toggle, .alert{ border-radius:0px;}
.btn, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{ box-shadow:none;}
.progress, .progress-success .bar, .progress .bar-success, .progress-warning .bar, .progress .bar-warning, .progress-danger .bar, .progress .bar-danger, .progress-info .bar, .progress .bar-info, .btn, .btn-primary{background-image:none;}
.accordion-heading h5{ width:70%; }

#footer{ padding:10px; text-align:center;}
hr{ border-top-color:#dadada;}
.carousel{ margin-bottom:0px;}
.fl { float:left}
.fr {float:right}
.label-important, .badge-important{ background:#f74d4d;}


*{
    margin: 0;
    padding: 0;
}
body{
    width:100%;
    height: 100%;
    background: url(/dist/img/new-logo.png) repeat-x 0 0px; /*url 横向 左间距 上间距*/
    background-size: auto 100%;
}
#bg_left {
	width: 50%;
	height: 100%;
	left: 0;
	position: absolute;
}

#bg_right {
	width: 58%;
	height: 100%;
	right: 0;
	position: absolute;
	z-index: 2;
}

#login_bg {
	width: 140%;
	height: 50%;
	background-color: rgba(99,163,224,0.15); /* rgb + 透明度*/
	position: relative;
	top: 25%;
}

#copyright {
	margin-top: 55px;
	width: 100%;
	text-align: center;
	color: #fff;
}